Search:

Type: Posts; User: TheFu; Keyword(s):

Search: Search took 0.03 seconds.

  1. Replies
    22
    Views
    23

    [SOLVED] Re: 16.04 LTS - can't update

    All Unix-based systems are multi-user from the beginning. Anything which will modify the entire system will need to have elevated privileges.

    While users can install some software from source or...
  2. Replies
    22
    Views
    23

    [SOLVED] Re: 16.04 LTS - can't update

    +1 for Impavidus's post to do update/upgrade cycle. DO NOT attempt the do-release-upgrade until you are fully patched with no warnings or errors first. Also, before doing any release-upgrade, a...
Results 1 to 2 of 2